Subject: Re: can't buildlink files
To: Patrick Welche <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 05/26/2005 10:46:07
On Thu, 26 May 2005, Patrick Welche wrote:

> # make
> ===> Checking for vulnerabilities in firefox-1.0.4
> ===> Creating toolchain wrappers for firefox-1.0.4
> gtk2 is not installed; can't buildlink files.

This means that the gtk2 is needed but for some reason it was not

Try doing a "make clean clean-depends" first.

Then try again.

If you have same problem -- look at earlier output to find messages about
why gtk2 failed to install.

Others have had similar issues recently. Maybe more information can help
us track this down.

 Jeremy C. Reed

 	  	 	 BSD News, BSD tutorials, BSD links